.mlddm
{
margin:0; 
padding:0px; 
font-family: 'ProximaNovaLtBold';font-size:13px;

width:750px; 
list-style:none;
font-weight:bold;
float:left;
height:72px;
overflow:hidden;
}
.mlddm li
{
 display:inline;
 margin:0px; 
 text-align:left; 
 list-style:none; 
 float:left; 
font-family: 'ProximaNovaLtBold';font-size:13px;

 font-weight:bold;
 /*background:url(http://www.brokenhillaustralia.com.au/themes/broken_hill/images/menu_seprate.jpg) no-repeat right 2px;*/
 padding:0px 0px 0px 0px;
}
.mlddm li a
{

 display:block; 

 border:0px solid #515560;
 margin-top:0; 
 color:#000; 
 text-decoration:none;
 padding-right:0px;
 margin-left:0px;font-family: 'ProximaNovaLtBold';font-size:13px;
}
.mlddm li a#buttonnohover
{

 display:block; 
 border:0px solid #515560;
 margin-top:0; 
 color:#000;

}
.mlddm li a:hover  {  }
.mlddm li a.active, .mlddm li a.active:hover  { font-family: 'ProximaNovaLtBold';font-size:13px;}
.mlddm li a#buttonhover{  }
.mlddm ul{margin:0px 0px 0px 0px; padding:0px 0px 5px 0px; background:#221f1f; width:160px; position:absolute;  clear:both;   }
.mlddm ul li{float:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:144px; border-width:0px; line-height:20px;}
.mlddm ul li a{ width:auto;  margin:0px 0px 0px 0px; padding:5px 0px 5px 10px;font-family: 'ProximaNovaLtBold';font-size:13px; text-align:left; text-decoration:none; border:0px;  background:#221f1f; color:#FFFFFF; font-weight:normal;}
.mlddm ul li a:hover{color:#FFF; ackground:#bc2e18 !important; text-decoration:none;  width:auto;  font-family: 'ProximaNovaLtBold';font-size:13px; text-align:left; text-decoration:underline !important; border:0; border-top:0px;}
.mlddm ul.bgred li a, .mlddm ul.bgred{ background:#bc2e18; !important}
.mlddm .hsub{background:#557028; }
.mlddm .hsub:hover{background:#82AB3D;  }
.mlddm li:hover .ul-level2{ display: block;}